<?xml version="1.0" encoding="utf-8"?>
<odoo>
	<template id="sale.report_saleorder_document" inherit_id="sale.report_saleorder_document">
	    <t t-call="web.external_layout">
		    <h1>hello jacker!</h1>
	    </t>
	</template>
</odoo>